package com.yidianling.user.http.request;

public class Logout {

        public int force;

        public Logout() {
        }

        public Logout(int force) {
            this.force = force;
        }

    }